<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2019-09-01 03:00:00.00 GD 07h11'14.95" W 37d56'14.98" N</id>
<person>
<lastname>The Two Popes</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2019-09-01 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-09-01 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-08-31 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-08-31 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de San Miguel</county>
<city>Telluride</city>
<longitude>07h11'14.95" W</longitude>
<latitude> 37d56'14.98" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Colorado</state>
<country>États-Unis</country>
</horoscope>
